<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01c4f4497f2d0ffbd4fa09adac135c83">
  <dict>
    <!--2023-02-11 10:08:47.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:08:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:08:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:08:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:08:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
